View Issue Details

IDProjectCategoryView StatusLast Update
0037975LazarusIDEpublic2021-03-02 20:46
ReporterSven Barth Assigned Towp  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformX86_64OSWindows NT 
Product Version2.1 (SVN) 
Summary0037975: HighDPI: Dots for changed register values not scaled correctly
DescriptionThe dots that are displayed in the Register when the value of a register changed are not scaled correctly on HighDPI (200%) on Windows.
TagsNo tags attached.
Fixed in Revision64713
LazTarget2.2
WidgetsetWin32/Win64
Attached Files

Relationships

related to 0037887 new HighDPI: Icon of component select button not sized correctly 
related to 0037857 new HighDPI: Small bookmark bullet in editor preview 
related to 0037985 assignedwp HighDPI: "Replace next" dialog is not scaled correctly 

Activities

Sven Barth

2020-10-23 21:51

manager  

lazarus-highdpi-dbg-regs.png (33,365 bytes)   
lazarus-highdpi-dbg-regs.png (33,365 bytes)   

wp

2021-03-01 16:53

developer   ~0129286

Fixed. Please test and close if ok.

Sven Barth

2021-03-02 20:46

manager   ~0129328

Looks correct now, thanks :)

Issue History

Date Modified Username Field Change
2020-10-23 21:51 Sven Barth New Issue
2020-10-23 21:51 Sven Barth File Added: lazarus-highdpi-dbg-regs.png
2021-02-28 21:57 Juha Manninen Relationship added related to 0037985
2021-02-28 22:01 Juha Manninen Relationship added related to 0037887
2021-02-28 22:13 Juha Manninen Relationship added related to 0037857
2021-03-01 16:53 wp Assigned To => wp
2021-03-01 16:53 wp Status new => resolved
2021-03-01 16:53 wp Resolution open => fixed
2021-03-01 16:53 wp Fixed in Revision => 64713
2021-03-01 16:53 wp LazTarget => 2.2
2021-03-01 16:53 wp Widgetset Win32/Win64 => Win32/Win64
2021-03-01 16:53 wp Note Added: 0129286
2021-03-02 20:46 Sven Barth Status resolved => closed
2021-03-02 20:46 Sven Barth Note Added: 0129328